
#stacks_in_1 {
	background-color: rgba(255, 255, 255, 1.00);
}


/* .stacks_top {
	overflow: visible !important;
}

#stacks_in_1 .stacks_in {
	overflow: visible !important;
}

#stacks_in_1 .stacks_out {
	overflow: visible !important;
} */




/* -- Start Type Each css Template -- */


#stacks_in_34textContainer{
	text-align: center !important;
	
		color: rgba(0, 0, 0, 1.00) !important;
	
	-webkit-backface-visibility: hidden;
}


#stacks_in_34sliceContainer{
	display: none;
}


. /* -- Start not edit -- */
#stacks_in_34{
	-webkit-backface-visibility: hidden;
}
#stacks_in_34 *{
	/* white-space: pre-line !important; */
	-webkit-transform-style: preserve-3d;
}
#stacks_in_34textContainer{
	white-space: pre-line !important;
}


.stacks_in_34blink{
	display: none;
	-webkit-backface-visibility: hidden;
}


.stacks_in_34blink:after {
	content: '|';
	animation: typeCursor 1s linear infinite;
	
		color: rgba(85, 85, 85, 1.00) !important;
	
	-webkit-transform: translate3d(0, 0, 0);
}


@keyframes typeCursor {
	0% {
		opacity: 0;
	}
	49.9% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	99.9% {
		opacity: 1;
	}
}
 /* -- End not edit -- */








/* -- End Type Each css Template -- */
#stacks_in_34 {
	padding: 20px 0px 20px 0px;
}




	#stacks_in_69 a,
	#stacks_in_69 a:visited {
		color: rgba(0, 0, 0, 1.00);
	}

	#stacks_in_69 a:hover,
	#stacks_in_69 a:active {
		color: rgba(0, 0, 0, 1.00);
	}


#stacks_in_69 {
	background-color: rgba(33, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}





.stacks_in_71_linked_list_description {
	margin-left: 0px;
}





.stacks_in_72_linked_list_description {
	margin-left: 0px;
}





.stacks_in_73_linked_list_description {
	margin-left: 0px;
}





.stacks_in_74_linked_list_description {
	margin-left: 0px;
}





.stacks_in_75_linked_list_description {
	margin-left: 0px;
}





.stacks_in_76_linked_list_description {
	margin-left: 0px;
}





.stacks_in_77_linked_list_description {
	margin-left: 0px;
}


/* .stacks_top {
	overflow: visible !important;
}

#stacks_in_1 .stacks_in {
	overflow: visible !important;
}

#stacks_in_1 .stacks_out {
	overflow: visible !important;
} */






/* .stacks_top {
	overflow: visible !important;
}

#stacks_in_63 .stacks_in {
	overflow: visible !important;
}

#stacks_in_63 .stacks_out {
	overflow: visible !important;
} */

.video-container {
  position: relative;
	
  padding-bottom: 56.25%; /*56.25% = 16:9*/
	
	
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */





	


